*{
	margin: 0;
	padding: 0;
}
body{
	margin: 0;
	padding: 0;
	font-family: "Outfit", sans-serif;
}
h1,h2,h3,h4,h5,h6, p{
	margin: 0;
	padding: 0;
}
ul li, ul, a{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}
a:hover{
	text-decoration: none;
}
img{
	margin: 0;
	padding: 0;
	width: 100%;
}
button:focus, .btn:focus, .form-control:focus{
	outline: none;
}
.outfit-<uniquifier> {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

:root {
  --bg-switch: rgb(146 146 146 / 30%);;
  --text: #fff;
  --light: #cc9dff;
  --bg-button: #8E65A1;

  --main-color: #8E65A1;
  --sub-color: #434855;
  --sub-color-1: #929292;
  --grey-color: #888;
  --second-color: #FFBF00;
  --white-color: #fff;
  --white-2-color: #FEFEFE;
  --light-grey: #D9D9D9;
  --body-color: #fff;
  --third-color: #828282;
  --dark-grey-color: #333;
  --yellow-color: #FF8D00;
  --green-color: #90BD72;
  --main-light-color: rgb(142 101 161 / 10%);
  --black-color: #000;
  --google-color: #DB4437;
}

body[class=dark] {
--bg-switch: rgb(146 146 146 / 30%);;
  --text: #fff;
  --light: #cc9dff;
  --bg-button: #8E65A1;
  --main-color: #8E65A1;
  --sub-color: #cdcdcd;
  --sub-color-1: #929292;
  --grey-color: #888;
  --second-color: #FFBF00;
  --white-color: #2B2B2B;
  --white-2-color: #FEFEFE;
  --light-grey: #91919166;
  --body-color: #fff;
  --third-color: #828282;
  --dark-grey-color: #333;
  --yellow-color: #FF8D00;
  --green-color: #90BD72;
  --main-light-color: #202020;
  --black-color: #000;
  --google-color: #DB4437;
}
body.dark.modal-open {
--bg-switch: rgb(146 146 146 / 30%);;
  --text: #fff;
  --light: #cc9dff;
  --bg-button: #8E65A1;
  --main-color: #8E65A1;
  --sub-color: #fff;
  --sub-color-1: #929292;
  --grey-color: #888;
  --second-color: #FFBF00;
  --white-color: #2B2B2B;
  --white-2-color: #FEFEFE;
  --light-grey: #91919166;
  --body-color: #fff;
  --third-color: #828282;
  --dark-grey-color: #333;
  --yellow-color: #FF8D00;
  --green-color: #90BD72;
  --main-light-color: #202020;
  --black-color: #000;
  --google-color: #DB4437;
}



/*.dark{
	background: var(--body-color);
}*/
header .container{
    max-width: 100%;
}

.container{
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 120px;
}
/*.container-fluid{
    padding: 0 120px;
}*/
.customContainer{
   max-width: 1440px;
    margin: 0 auto; 
    padding: 0;
    padding-right: 60px;
}
/*.container-2{
    padding: 0 60px;
}*/
.logo img{
	border-radius: 50%;
}
.box-switch {
  --bg: #fff;
  --text: #000;
  color: var(--text);
  width: 35px;
   height: 20px;
  background: var(--bg-switch);
  border-radius: 30px;
  position: relative;
}
.box-switch .switch {
      width: 14px;
    height: 14px;
    background: var(--bg-button);
    border-radius: 100%;
    position: absolute;
    top: 3px;
    left: 3px;
    transition: 0.5s all ease;
}
.dark {
  --bg: #cc9dff;
  --text: #222;
}
.dark .box-switch {
  background: var(--bg-switch);
}
.dark .box-switch .switch {
  transform: translateX(15px);
}
.dark .navigation > li > a {
  color: var(--text);
}
.dark .navigation > li > a:hover {
  color: #220244;
}
header nav{
	padding: 0 !important;
}
.navbar-nav li{
	display: flex;
	align-items: center;
	gap: 5px;
	color: var(--main-color);
	position: relative;
	    padding-right: 15px;
    margin-right: 15px;
}
.navbar-nav li:last-child{
    padding-right: 0;
    margin-right: 0;
}
.navbar-nav li:after{
position: absolute;
    content: '';
    background: var(--sub-color);
    opacity: 0.2;
    height: 15px;
    width: 1px;
    right: 0;
    top: 10px;
}
.navbar-nav li:last-child:after{
	display: none;
}
.navbar-nav li a.nav-link{
	color: var(--sub-color);
	padding: 0 !important;
}
.navbar-nav li a{
	display: flex;
	align-items: center;
	gap: 7px;
}
.login-box {
    width: 34px;
    height: 34px;
    background: var(--main-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.login-box img{
	width: 18px;
}
.header-btn-box{
	display: flex;
    align-items: center;
    gap: 20px;
    margin-left: 15px;
}
a.sign-btn{
	border-radius: 40px;
    background: var(--white-2-color);
    box-shadow: -1px 5px 30px 0px rgba(142, 101, 161, 0.39);
    padding: 9px 35px !important;
    color: var(--main-color);
}
.watch-btn{
	border-radius: 40px;
    background: var(--second-color);
    padding: 9px 35px !important;
    color: var(--white-color);
}
.header-box{
	display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px solid var(--light-grey);
}
.newheader {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    box-shadow: 0 3px 12px rgb(0 0 0 / 9%);
    background: var(--white-color);
}
.newheader .header-box{
	border-bottom: 0;
}
.header-bottom .header-btn-box{
        display: none;
    }



.banner-sec{
	position: relative;
	z-index: 9;
	padding-top: 170px;
}
.banner-content h1{
	color: var(--sub-color);
    text-align: center;
    font-size: 65px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 12px;
}
.banner-content h1 span{
	color: var(--main-color);
}
.banner-content p{
	color: var(--grey-color);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.banner-img{
	padding: 85px 0;
	position: relative;
}
.banner-img img{
	width: auto;
	margin: 0 auto;
	display: block;
}
.banner-img:after{
    position: absolute;
    content: '';
    border-radius: 454px;
    background: var(--Main-Color, #8E65A1);
    filter: blur(267px);
    width: 50%;
    height: 50%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}
.ban-1{
	position: absolute;
	width: 30px
}
.ban-2{
	width: auto;
    position: absolute;
    top: 25%;
    left: 63%;
    transform: translate(-50%, -50%);
}
.ban-3{
    width: auto;
    position: absolute;
    top: 50%;
    right: -13%;
    transform: translate(-50%, -50%);
}
.ban-4{
	width: auto;
    position: absolute;
    top: 9%;
    right: 15%;
    transform: translate(-50%, -50%);
}

.banner-msg-box{
	max-width: 830px;
	margin: 0 auto;
}
.banner-msg-box .form-group input{
	   border-radius: 10px;
    background: var(--white-color);
    box-shadow: 0px 15px 34px 0px rgba(0, 0, 0, 0.07);
    height: 85px;
    border: 0;
    padding-right: 90px;
}
.dark .banner-msg-box .form-group input{
    background: #565656;
    border: 1px solid #565656;
    color: #fff;
}
.banner-msg-box form{
	position: relative;
}
.banner-msg-box form .form-btn{
	position: absolute;
    top: 50%;
    right: -15px;
    height: 64px;
    width: 64px;
    line-height: 52px;
    background: var(--main-color);
    border: 0;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%);
}
.banner-msg-box form .form-btn img{
	width: auto;
}
.banner-reach{
	position: relative;
	z-index: 9;
	display: flex;
	align-items: center;
	justify-content: center;
}
.banner-reach img{
	width: auto;
	margin: 0 auto;
	display: block;
}
.banner-reach h3{
	position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--sub-color);
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.banner-reach h3 span{
	color: var(--main-color);
}



.filter-sec{
	background: var(--main-color);
	position: relative;
	z-index: 9;
	    padding: 70px 0;
}
.filter-img-box img{
	width: auto;
}
.filter-store{
	display: flex;
    align-items: center;
    margin-top: 45px;
        z-index: 9;
}
.filter-content h3{
	color: #fff;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 15px;
}
.filter-content p{
	color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}

.feture-sec{
	position: relative;
	z-index: 9;
	padding-top: 60px;
	padding-bottom: 100px;
}
.title-heading h2{
    color: var(--sub-color);
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 8px;
}
.title-heading h2 span{
	color: var(--main-color);
}
.title-heading p{
	color: var(--grey-color);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.mb-75{
	margin-bottom: 75px;
}
.feature-img{
	margin-bottom: 5px;
}
.feature-img img{
	width: auto;
}
.feature-content h3{
	color: var(--sub-color);
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 8px;
}
.divider{
	border-radius: 30px;
	background: var(--main-color);
	width: 34px;
	height: 6px;
	display: block;
	margin: 0 auto;
}

.cta-sec{
	position: relative;
	z-index: 9;
	background: #c7d8bd;
	padding: 75px 0;
	background-image: url(../images/cta-bg.png);
    background-repeat: no-repeat;
    background-position: 80% 50%;
    background-size: contain;
}
.cta-content h3{
	color: var(--sub-color);
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 10px;
    z-index: 9;
    position: relative;
}
.cta-content p{
	color: var(--grey-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
    z-index: 9;
    position: relative;
}
.btn-box{
	display: flex;
	margin-top: 30px;
}

.site-btn{
	border-radius: 69.444px;
    background: var(--main-color);
    color: var(--white-color);
    text-align: center;
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    padding: 12.5px 48.611px;
    z-index: 9;
}
.site-btn:hover{
	color: var(--main-color);
	background: var(--white-color);
}
.cta-sec .leaft-1{
    width: auto;
    position: absolute;
    bottom: 0;
    left: 0;
}
.cta-sec .leaft-2{
    width: auto;
    position: absolute;
    left: 0;
    top: 0;
}
.cta-sec .leaft-3{
	width: auto;
    position: absolute;
    right: 0;
    bottom: 0;
}
.cta-sec .leaft-4{
    width: auto;
    position: absolute;
    right: 0;
    top: 0;
}


.cta-sec .leaft-5{
    width: auto;
    position: absolute;
    bottom: 0;
    left: 0;
}
.cta-sec .leaft-6{
	width: auto;
    position: absolute;
    left: 40%;
    top: 70%;
    transform: translate(-50%, -50%);
}
.cta-sec .leaft-7{
	width: auto;
    position: absolute;
    right: 17%;
    top: 5%;
}
.cta-sec .leaft-8{
	width: auto;
    position: absolute;
    right: 50%;
    top: 5%;
}
.cta-sec .leaft-9{
	width: auto;
    position: absolute;
    left: 60%;
    top: 72%;
    transform: translate(-50%, -50%);
}
.cta-sec .leaft-10{
    width: auto;
    position: absolute;
    right: 5%;
    top: 80%;
    transform: translate(-50%, -50%);
}
.cta-sec .leaft-11{
    bottom: 3%;
    width: auto;
    position: absolute;
    right: 55%;
    width: auto;
}

.footer-sec{
	position: relative;
	z-index: 9;
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer-logo{
	display: flex;
	justify-content: center;
	margin-bottom: 25px;
}
.footer-logo img{
	width: 80px;
	border-radius: 50%;
}
.footer-link{
	display: flex;
	justify-content: center;
	margin-bottom: 35px;
}
.footer-link ul{
	display: flex;
	    gap: 65px;
}
.footer-link ul li a{
	color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.footer-link ul li a:hover{
    color: var(--main-color);
}
.footer-social ul{
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
	justify-content: center;
}
.footer-social ul li a{
	width: 60.759px;
    height: 60.759px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--white-color);
    box-shadow: -1px 5px 30px 0px rgba(142, 101, 161, 0.39);
    color: var(--main-color);
    transition: all 600ms;
}
.footer-social ul li a:hover{
	background: var(--main-color);
	color: #fff;
}
.dark .footer-social ul li a{
    box-shadow: none;
    background: var(--main-light-color);
}

.footer-bottom{
	padding-top: 23px;
	padding-bottom: 123px;
	position: relative;
}
.footer-text p{
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
        text-align: center;
}
.scrollToTop{
	width: 55px;
    height: 55px;
    padding: 10px;
    text-align: center;
    background: var(--sub-color);
    font-weight: bold;
    color: var(--white-color);
    text-decoration: none;
    position: fixed;
    bottom: 35px;
    right: 40px;
    display: none;
    border-radius: 50%;
     line-height: 40px;
    font-size: 26px;
    z-index: 9;
    transition: all 300ms;
}
.scrollToTop:hover{
	text-decoration:none;
	background: var(--main-color);
	color: var(--white-color);
}

.login-sec{
    height: 100vh;
}
.login-sec .container-fluid{
    height: 100%;
}
.login-sec .row{
    height: 100%;
}
.log-in-img{
    background-image: url('../images/login-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: end;
    padding: 7%; 
    position: relative;
}
.log-in-img:after{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.9;
    background: linear-gradient(359deg, rgba(0, 0, 0, 0.81) 18.53%, rgba(5, 5, 5, 0.00) 56.16%);
    z-index: 1;
}
.log-in-img img.login{
    width: 75px;
    border-radius: 50%;
    margin-bottom: 13px;
        z-index: 9;
}
.log-in-img h3{
    color: var(--white-color);
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 10px;
        z-index: 9;
}
.log-in-img p{
    color: var(--white-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
        z-index: 9;
}
.login-form{
    margin-bottom: 20px;
}
.login-form-box{
    height: 100%;
    padding: 5%;
    max-width: 420px;
    margin: 0 auto;
}
.custom-scroll{
    height: 94vh;
    overflow-y: scroll;
}
.custom-scroll::-webkit-scrollbar {
  width: 0px;
}

/* Track */
.custom-scroll::-webkit-scrollbar-track {
  background: transparent; 
}
 
/* Handle */
.custom-scroll::-webkit-scrollbar-thumb {
  background: transparent; 
}

/* Handle on hover */
.custom-scroll::-webkit-scrollbar-thumb:hover {
  background: transparent; 
}
.login-form-heading{
    text-align: center;
    margin-bottom: 35px;
}
.login-form-heading h3{
    color: var(--dark-grey-color);
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 15px;
}
.login-form-heading p{
    color: var(--third-color);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.login-form .form-group{
    margin-bottom: 15px;
}
.login-form .form-group label{
    color: var(--sub-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    margin-bottom: 10px;
}
.login-form  input.form-control, .login-form  select.form-control{
    background: var(--white-color);
    border: 1px solid #ddd;
    height: 54px;
    width: 100%;
    border-radius: 5px;
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
}
.form-control:focus{
    box-shadow: none;
    border-color: var(--main-color) !important;
}
.form-forgot {
    margin-bottom: 45PX;
}
.form-forgot a{
    color: var(--main-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: right;
    display: block;
}
.form-btn{
    border-radius: 6px;
    background: var(--main-color);
    border: 1px solid var(--main-color);
    width: 100%;
    height: 54px;
    color: var(--white-color);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
    transition: all 600ms;
}
.form-btn:hover{
    background: transparent;
    color: var(--main-color);
    border: 1px solid var(--main-color);
}
.form-divider p{
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    display: inline-block;
    position: relative;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.form-divider p:before{
    position: absolute;
    content: '';
    background: var(--sub-color-1);
    width: 45%;
    left: 0;
    top: 12px;
    opacity: 0.2;
    height: 1px;
}
.form-divider p:after{
    position: absolute;
    content: '';
    background: var(--sub-color-1);
    width: 45%;
    right: 0;
    top: 12px;
    opacity: 0.2;
    height: 1px;
}
.form-social ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 35px 0;
}
.form-social ul li a{
    width: 60.759px;
    height: 60.759px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--white-color);
    box-shadow: -1px 5px 30px 0px rgba(142, 101, 161, 0.39);
    color: var(--main-color);
    transition: all 600ms;
}
.form-social ul li a:hover{
    background: var(--main-color);
    color: var(--white-color);
}
.signup-box p{
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    text-align: center;
}
.signup-box  p a{
    color: var(--main-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}

.second-header{
    background: var(--white-color);
    padding: 10px 0;
}
.second-header .navbar-nav li{
    margin: 0 10px;
    padding: 0;
}
.header-search form{
    position: relative;
}
.header-search .input-group{
    max-width: 245px;
}
.header-search input.form-control{
    border-radius: 7px;
    border: 1px solid rgb(146 146 146 / 40%);
    height: 44px;
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    padding-left: 45px;
    background: transparent;
}
.header-search-btn{
    position: absolute;
    top: 50%;
    left: 25px;
    height: 44px;
    width: 44px;
    line-height: 52px;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%);
    color: var(--sub-color-1);
    background: transparent;
    font-size: 22px;
}
.header-search-btn:hover{
    background: transparent;
    color: var(--sub-color-1);
}

.watch-sec{
    position: relative;
    z-index: 9;
    padding-top: 60px;
    background: #111;
}

.video-widget-box{
    height: 510px;
    z-index: 1;
}
.video-widget-box video{
    position: relative;
}
.video-widget-box{
    position: relative;
        overflow: hidden;
}
.video-widget-box button{
    width: 100px;
    height: 100px;
    border: 0;
    border-radius: 100px;
    z-index: 9;
    background: var(--second-color);
}
.video-widget-box button i{
    color: var(--white-color);
    font-size: 40px;
}

.video-widget-box.open button{
    display: none;
}
.video-widget-box.open:hover button{
   display: block;
}
.video-widget-box button .fa-pause{
    display: none;
}
.video-widget-box.open:hover button .fa-play{
    display: none;
}
.video-widget-box.open:hover button .fa-pause{
    display: block;
}
.banner-box{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    z-index: 9;
    transform: translate(-50%, -50%);
        padding: 60px;
}
.banner-button-box{
    display: flex;
    justify-content: center;
}
.video-widget-box:after{
     position: absolute;
    content: '';
    width: 100%;
    left: 0;
    top: 0;
    background: #00000099;
    height: 100%;
    z-index: 1;
}
.banner-slider .owl-dots{
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.banner-slider .owl-dots .owl-dot span{
    margin: 0 5px;
    background: var(--sub-color);
}
.owl-theme .owl-dots .owl-dot.active span {
    width: 44px;
    background: var(--yellow-color);
}
.banner-content-2 h3{
    color: #fff;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 24px;
}
.banner-content-2 p{
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    text-align: left;
}
.banner-like-box ul{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 20px;
}
.banner-like-box ul li{
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
}
.banner-like-box ul li a{
    color: #fff;
}
.video-sec{
    position: relative;
    z-index: 9;
    padding-top: 10px;
    padding-bottom: 60px;
}

.title-heading-2 h2{
    color: var(--sub-color);
    text-align: left;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.video-img-box{
    width: 100%;
    height: 182px;
    overflow: hidden;
    border-radius: 15px;
    margin-bottom: 12px;
}
.video-content h3{
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.video-content p{
    color: var(--sub-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 8px;
    opacity: 0.7;
}
.video-view ul{
    display: flex;
    align-items: center;
    gap: 10px;
}
.video-item .video-img-box{
    overflow: hidden;
}
.video-item .video-img-box img{
    transform: scale(1.0);
    transition: all 600ms;
}
.video-item:hover .video-img-box img{
    transform: scale(1.1);
}
.yellow-color{
    color: var(--yellow-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.sub-color{
    color: var(--sub-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.video-item{
    width: 100%;
}
.video-grid{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
}
.video-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 6px;
}
.video-heading i{
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mb-35{
    margin-bottom: 10px;
}
.mb-40{
    margin-bottom: 40px;
}
.heading-button{
    display: flex;
    align-items: center;
    justify-content: end;
}
.view-btn{
    color: var(--yellow-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    border-radius: 50px;
    border: 1px solid var(--yellow-color);
    padding: 10px 20px;
    transition: all 600ms;
}
.view-btn:hover{
    background: var(--yellow-color);
    color: var(--white-color);
}
.trend-box {
    border-radius: 10px;
    background: #D9D9D9;
    position: relative;
    overflow: hidden;
    height: 428px;
}
.trend-box:after {
    position: absolute;
    content: '';
    background: rgba(37, 37, 37, 0.60);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}
.trend-box img{
    border-radius: 10px;
    height: 430px;
    object-fit: cover;
    transform: scale(1.0);
    transition: all 600ms;
}
.trend-box:hover img{
    transform: scale(1.05);
}
.trend-content{
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    left: 50%;
    z-index: 9;
    padding: 40px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: end;
}
.trend-content h3{
    color: #fff;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 8px;
}
.trend-content p{
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    margin-bottom: 10px;
}
.trend-content a{
    color: var(--yellow-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.trend-list{
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}
.trend-list:last-child{
    margin-bottom: 0;
}
.trend-list-img{
    border-radius: 5px;
    background: #D9D9D9;
    width: 112px;
    height: 92px;
    overflow: hidden;
    min-width: 112px;
    min-height: 92px;
}
.trend-list-img img{
    height: 92px;
    object-fit: cover;
    transform: scale(1.0);
    transition: all 600ms;
}
.trend-list:hover .trend-list-img img{
    transform: scale(1.1);
}
.trend-list-content h4{
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 6px;
}
.trend-list-content p{
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 11px;
}
.trend-list-like ul {
    display: flex;
    gap: 10px;
    align-items: center;
}
.dot{
    width: 5px;
    height: 5px;
    background: var(--sub-color);
    opacity: 0.3;
    border-radius: 10px;
}
.mb-30{
    margin-bottom: 30px;
}
.content {
    display: none;
}
.load-btn {
    color: var(--yellow-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    border-radius: 50px;
    border: 1px solid var(--yellow-color);
    padding: 10px 20px;
    transition: all 600ms;
}
.load-btn:hover {
    background: var(--yellow-color);
    color: var(--white-color);
}
.load-btn.noContent{
    display: none;
}
.load-more-box{
    display: flex;
    justify-content: center;
    margin-top: 70px;
}
.load-more-box.noContent{
    margin-top: 0;
}
.footer-sticky {
    z-index: 1;
    background: var(--white-color);
    position: relative;
}
section{
    background: var(--white-color);
}
.live-btn{
    border-radius: 38.5px;
    background: var(--green-color);
    color: var(--white-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    padding: 4px 14px;
    border: 1px solid var(--green-color);
    transition: all 600ms;
}
.live-btn:hover{
    color: var(--green-color);
    background: transparent;
}
.ml-30{
    margin-left: 30px;
}
.header-right ul{
    display: flex;
    align-items: center;
    gap: 15px;
}
.header-right li{
    display: flex;
    gap: 10px;
    align-items: center;
    position: relative;
    color: var(--sub-color);
}
.header-right li a{
    display: flex;
    gap: 10px;
    align-items: center;
}
.second-header .navbar-nav li:after {
    display: none;
}
.second-header .navbar-nav li a{
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    transition: all 600ms;
}
.second-header .navbar-nav li a:hover{
    color: var(--main-color);
}
.logo-2 img{
    width: auto;
}
.header-search{
    margin-right: 15px;
    z-index: 9;
}
.header-search-2{
    margin-right: 15px;
    z-index: 9;
    width: 25%;
}
.logoandsearch{
    width: 100%;
    display: flex;
    gap: 15px;
}

.search-toggle .search-icon.icon-close {
  display: none;
}
.search-toggle.opened .search-icon.icon-search {
  display: none;
}
.search-toggle.opened .search-icon.icon-close {
  display: block;
}

.search-container {
  position: relative;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  max-height: 0;
  overflow: hidden;
  background-color: #eee;
}
.search-container.opened {
  max-height: 100px;
}
.search-container input[type="text"] {
    outline: none;
    font-size: 16px;
    margin: 6px;
    width: 300px;
    background-color: inherit;
    border: 1px solid #cdcdcd;
    padding: 10px;
    padding-right: 50px;
}
.search-container .search-icon {
  vertical-align: middle;
}
.header-search .desktop-search{
    display: block;
}
.header-search .mobile-search{
    display: none;
}
.header-search .mobile-search button {
    border: 0;
    width: 34px;
    height: 34px;
    background: var(--main-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: #fff;
}
.header-search .mobile-search {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translate(-50%, -50%);
}
.header-search .mobile-search form .search-icon{
    position: absolute;
    right: 6px;
    top: 6px;
    border-radius: 0;
    height: 45px;
    width: 45px;
}
.search-container {
    position: absolute;
    right: 5px;
    top: 48px;
}
.account-box img{
    width: 30px;
    height: 30px;
    object-fit: cover;
    border-radius: 7px;
}

.account-box{
    display: flex;
    align-items: center;
    gap: 7px;
}
.header-search-2 .desktop-search{
    display: block;
    position: relative;
}
.header-search-2 .mobile-search{
    display: none;
}
.header-search-2 .mobile-search button {
    border: 0;
    width: 34px;
    height: 34px;
    background: var(--main-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: #fff;
}
.header-search-2 .mobile-search {
    position: absolute;
    top: 50%;
    right: 60px;
    transform: translate(0%, -50%);
}
.menuout-header .header-search-2 .mobile-search{
    right: 30px;
}
.header-search-2 .mobile-search form .search-icon{
    position: absolute;
    right: 6px;
    top: 6px;
    border-radius: 0;
    height: 45px;
    width: 45px;
}
.second-header  .btn-close{
    display: none;
}
.second-header .navbar-toggler-icon{
    background-image: none;
    width: 35px;
    height: 35px;
    background: var(--main-color);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.second-header .navbar-toggler{
    padding: 0;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    border: 0;
    top: 2px;
}
.second-header .navbar-toggler i{
    font-size: 16px;
}
.navbar-toggler:focus {
    box-shadow: none;
}
.offcanvas.offcanvas-start{
    width: 250px;
    background: var(--white-color);
}


.account-box div.dropdown{position: relative;}
.account-box ul.dropdown-menu{
  position: absolute;
  min-width: 150px;
      top: 34px;
    right: 0;
    background: var(--white-color);
}
.account-box ul.dropdown-menu li{
  display: block !important;
  white-space: nowrap;
}


/* Display none by Default */
.account-box ul.dropdown-menu{
  display: none;
}
.account-box .dropdown a{
    color: var(--sub-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
.account-box .dropdown a em{
    font-style: normal;
}
.account-box .dropdown a i{
    font-size: 13px;
}
.account-box .dropdown .dropdown-menu li a{
    padding: 10px;
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    transition: all 600ms;
}
.account-box .dropdown .dropdown-menu li a i{
    font-size: 16px;
}
.account-box .dropdown .dropdown-menu li a:hover{
    background: #eff2f7;
}
.dark .account-box .dropdown .dropdown-menu li a:hover {
    background: #000;
}

.video-detail-sec{
    position: relative;
    z-index: 9;
    padding-top: 60px;
    background: #111;
}
.video-wrapper{
    position: relative;
    z-index: 9;
}
/*.video-container {
  width: 640px;
  border-radius: 4px;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.4);
}*/
.video-container .video-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.video-container video {
  width: 100%;
  height: 510px;
  border-radius: 4px;
}

.play-button-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  pointer-events: none;
}
.play-button-wrapper #circle-play-b {
  cursor: pointer;
  pointer-events: auto;
}
.play-button-wrapper #circle-play-b svg {
  width: 100px;
  height: 100px;
  fill: #fff;
  stroke: #fff;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  opacity: 0.9;
}
.video-post-img img{
        width: 93px;
    height: 93px;
    border-radius: 50%;
}
.video-related-sec{
    position: relative;
    z-index: 9;
    padding: 25px 0;
}
.video-post-info-content{
    display: flex;
    align-items: center;
    gap: 15px;
}
.video-post-info-content img{
    width: 14px;
}
.video-post-info-content h3{
    color: var(--sub-color);
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 8px;
}
.video-post-title{
    display: flex;
    align-items: center;
    gap: 10px;
}
.video-post-info p{
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
.video-post-info-content p{
    color: var(--sub-color-1);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 2px;
}
.dot-2{
    background: #21AB0B;
    width: 12px;
    height: 12px;
    border-radius: 15px;
}
.video-post-wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
    gap: 15px;
}
.video-post-button ul{
    display: flex;
    gap: 20px;
}
.video-post-button ul li{
    display: flex;
}
.site-btn-2{
    border-radius: 70px;    
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 10px 20px;
}
.site-btn-2.green-bg:hover{
    color: var(--main-color);
}
.green-bg{
    background: var(--green-color);
    color: var(--white-color);
}
.white-bg{
    border-radius: 40px;
    background: var(--white-2-color);
    box-shadow: -1px 5px 30px 0px rgba(142, 101, 161, 0.39);
    color: var(--main-color);
}
.site-btn-2.white-bg:hover{
    color: var(--main-color);
}
.orange-bg{
    border-radius: 40px;
    background: var(--yellow-color);
    color: var(--white-color);
}
/*.site-btn-2.orange-bg:hover{
    color: var(--white-color);
}*/

.video-post-counter{
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
}
.video-view-box{
    display: flex;
    align-items: center;
    gap: 10px;
}
.video-view-icon{
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
    background: var(--black-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.video-view-text h3{
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    opacity: 0.7;
}
.vid-purple-bg{
    background: var(--main-color);
}
.vid-yellow-bg{
    background: var(--yellow-color);
}
.vid-green-bg{
    background: var(--green-color);
}
.video-post-text h3{
    color: var(--sub-color);
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 15px;
}
.video-post-text p{
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    margin-bottom: 15px;
}
.video-post-text a{
    color: var(--main-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
}
.video-post-text{
    padding: 20px 0;
}
.post-divider{
    background: var(--sub-color-1);
    opacity: 0.2;
    display: block;
    width: 100%;
    height: 1px;
}
.video-posts-comments{
    padding: 20px 0;
}
.comment{
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
}
.comment-pic{
    min-width: 50px;
    min-height: 50px;
    background: var(--sub-color);
    border-radius: 50%;
}
.comment-pic img{
    width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    border-radius: 50%;
}
.comment-text .form-group input {
    border-radius: 10px;
    background: transparent;
    box-shadow: 0px 15px 34px 0px rgba(0, 0, 0, 0.07);
    height: 60px;
    border: 0;
    padding-right: 90px;
}
.dark .comment-text .form-group input{
    color: #fff;
    background: #383838;
}
.comment-text{
    width: 100%;
}
.comment-text form{
    position: relative;
}
.comment-text form .form-btn {
    position: absolute;
    top: 50%;
    right: -15px;
    height: 42px;
    width: 42px;
    line-height: 30px;
    background: var(--main-color);
    border: 0;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%);
}
.comments-list li{
    margin-bottom: 30px;
}
.comments-list li.child {
    border-bottom: 1px solid rgb(146 146 146 / 20%);
    padding-bottom: 20px;
}
.comments-list li.child:last-child{
    border-bottom: 0;
    padding-bottom: 0px;
    margin-bottom: 0;
}
.comments-list li.child .comment{
    display: flex;
    align-items: flex-start;
}
.coment-heading{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.coment-heading h5{
    color: var(--sub-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    border-right: 1px solid var(--sub-color-1);
    padding-right: 10px;
    margin-right: 10px;
}
.coment-heading p{
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
}
.comment-text-wrap p{
    color: var(--Sub_Color-1, #929292);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
}
.comment-like-reply{
    margin-top: 15px;
}
.comment-like-reply ul{
    display: flex;
    align-items: center;
    gap: 18px;
}
.comment-like-reply li{
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 8px;
}
.comment-like-reply li i{
    color: var(--sub-color);
}
.comment-like-reply li span{
    color: var(--sub-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
}
.comment-like-reply li span.main-color{
    color: var(--main-color);
}
.related-videos h3{
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
        margin-bottom: 15px;
}
.related-list {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}
.related-list-img {
    border-radius: 5px;
    background: #D9D9D9;
    width: 112px;
    height: 92px;
    overflow: hidden;
    min-width: 112px;
    min-height: 92px;
}
.related-list-img img {
    height: 92px;
    object-fit: cover;
    transform: scale(1.0);
    transition: all 600ms;
}
.related-list:hover .related-list-img img {
    transform: scale(1.1);
}
.related-list-content h4 {
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 6px;
}
.related-list-content p {
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 11px;
}
.related-list-like ul {
    display: flex;
    gap: 10px;
    align-items: center;
}

.dashboard-header{
    background: var(--white-color);
    box-shadow: 0px 7px 21px 0px rgba(63, 99, 175, 0.08);
}
.dashboard-sec{
    padding-top: 60px;
        padding-bottom: 60px;
    background: var(--main-light-color);
/*    height: 95vh;*/
}
.sidebar{
    background: var(--white-color);
    box-shadow: 0px 7px 21px 0px rgba(63, 99, 175, 0.08);
    padding: 30px 25px;
    /*height: 100%;
    position: fixed;*/
    width: 310px;
    margin-top: 32px;
}
.sidebar-user-img{
    width: 105px;
    height: 105px;
    border-radius: 50%;
    background: var(--sub-color);
    position: relative;
}
.sidebar-user-img img{
    width: 105px;
    height: 105px;
    border-radius: 50%;
    min-width: 105px;
    min-height: 105px;
}
.sidebar-user-img a{
    width: 25px;
    height: 25px;
    background: var(--yellow-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    position: absolute;
    top: 70%;
    right: 0;
}
.sidebar-user-img a i{
    color: var(--black-color);
    font-size: 10px;
}
.sidebar-user{
    display: flex;
    align-items: center;
    flex-direction: column;
    border-bottom: 1px solid rgb(67 72 85 / 20%);
    padding-bottom: 40px;
    gap: 20px;
    margin-bottom: 15px;
}
/*.scroll-content{
    padding: 35px;
    height: 410px;
    overflow-y: scroll;
}*/
/*.scroll-content {
    padding: 35px;
    height: 42vh;
    overflow-y: scroll;
}*/
.scroll-content::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: var(--white-color);
}

.scroll-content::-webkit-scrollbar{
    width: 4px;
    background-color: var(--main-color);
}

.scroll-content::-webkit-scrollbar-thumb{
    background-color: var(--sub-color);
}
.scroll-content ul li{
    margin-bottom: 45px;
    color: var(--sub-color-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.scroll-content ul li:last-child{
    margin-bottom: 0;
}
.scroll-content ul li a:hover{
    color: var(--main-color);
}
.sidebar-user-title h3{
    color: var(--sub-color);
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.sidebar-nav-item a img{
    width: 22px;
}
.sidebar-nav-item a{
    color: var(--sub-color-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 20px;
    cursor: pointer;
}
.nav-item a{
        align-items: center;
    position: relative;
    color: var(--sub-color);
}
.sidebar-nav-item a.active{
    color: var(--main-color);
}
.main{
    padding-top: 32px;
}
.create-post-box{
    border-radius: 15px;
    background: var(--white-color);
    padding: 22px;
}
.create-post-heading{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}
.create-post-heading-icon{
    width: 38px;
    height: 38px;
    background: var(--main-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.create-post-heading-content h3{
    color: var(--sub-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.create-post-comment{
    display: flex;
    gap: 15px;
    border-radius: 15px;
    border: 1px solid rgb(146 146 146 / 30%);
    padding: 10px 15px;
    margin-bottom: 15px;
}
.textarea-img img{
    width: 30px;
    height: 30px;
    border-radius: 50px;
}
.create-post-comment form{
    width: 100%;
    height: 100px;
    position: relative;
}
.create-post-comment form textarea{
    height: 100%;
    width: 100%;
    color: var(--sub-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    resize: none;
    border: 0;
    background: transparent;
}
.create-post-comment form textarea:focus-visible {
    outline: none;
}
.smile-icon{
    position: absolute;
    bottom: -6px;
    right: -8px;
    background: transparent;
}
.smile-icon i{
    color: var(--sub-color);
}
.create-post-comment form textarea::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: var(--white-color);
}

.create-post-comment form textarea::-webkit-scrollbar{
    width: 2px;
    background-color: var(--main-color);
}

.create-post-comment form textarea::-webkit-scrollbar-thumb{
    background-color: var(--sub-color);
}

.create-post-upload{
    display: flex;
    align-items: center;
    gap: 20px;
}
.photo-btn{
    border-radius: 70px;
    background: rgb(144 189 114 / 30%);
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 8px;
    height: 55px;
    display: flex;
    align-items: center;
    width: 182px;
    gap: 10px;
}
.photo-btn:hover{
    color: var(--sub-color);
}
.photo-btn i{
    width: 40px;
    height: 40px;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    background: var(--green-color);
    color: var(--white-color);
    display: flex;
}


.visibility-btn{
    border-radius: 70px;
    background: rgb(255 191 0 / 30%);
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 8px;
    height: 55px;
    display: flex;
    align-items: center;
    width: 182px;
    gap: 10px;
}
.visibility-btn:hover{
    color: var(--sub-color);
}
.visibility-btn i{
    width: 40px;
    height: 40px;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    background: var(--yellow-color);
    color: var(--white-color);
    display: flex;
}

.mb-20{
    margin-bottom: 20px;
}

.video-dash-post{
    border-radius: 15px;
    background: var(--white-color);
    padding: 22px;
}
.video-dash-post-user{
    display: flex;
    gap: 10px;
    align-items: center;
}
.video-dash-post-img{
    width: 48px;
    height: 48px;
    border-radius: 50px;
    background: var(--sub-color);
    min-width: 48px;
    min-height: 48px;
}
.video-dash-post-img img{
    width: 48px;
    height: 48px;
    border-radius: 50px;
}
.video-post-content h5{
    color: var(--sub-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
.video-post-content p{
    color: var(--sub-color-1);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.video-dash-post-heading{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}
.video-post-vid{
    margin-bottom: 20px;
}
.video-post-icon a{
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
    background: rgb(146 146 146 / 20%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: var(--sub-color);
    cursor: pointer;
}
.video-post-icon i{
    color: var(--sub-color);
}
.video-container-2 video {
    width: 100%;
    border-radius: 4px;
}
.video-post-content{
    margin-bottom: 15px;
}
.video-share-box-wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
}
.video-share-box ul{
    display: flex;
    align-items: center;
    gap: 20px;
}
.video-share-box ul li a{
    display: flex;
    align-items: center;
    gap: 10px;
}
.video-share-box ul li.heart{
    color: #F23434;
}
.video-share-box ul li.video-comment a{
    color: var(--sub-color-1);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.video-photo i{
    color: var(--sub-color);
}

.second-footer{
    padding: 45px 0;
    background: var(--white-color);
    z-index: 9;
    position: relative;
    bottom: 0;
}
.footer-text-2 p{
    color: #9DA5B5;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px; /* 200% */
}
.dark .footer-text-2 p{
    color: #fff;
}
.video-wrapper .view{
    position: absolute;
    right: 15px;
    top: 10px;
    border: 1px solid #fff;
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    background: #00000040;
}

.sugested-video-box{
    border-radius: 15px;
    background: var(--white-color);
    padding: 15px;
    margin-top: 32px;
    /*height: 100%;
    position: fixed;*/
/*    width: 100%;*/
}
.suggested-wrapper{
    height: 70%;
    overflow: scroll;
}
.suggested-wrapper::-webkit-scrollbar-track{
    background-color: transparent;
}

.suggested-wrapper::-webkit-scrollbar{
    width: 2px;
    background-color: transparent;
}

.suggested-wrapper::-webkit-scrollbar-thumb{
    background-color: transparent;
}

.sugested-video-list{
    position: relative;
    margin-bottom: 15px;
}
.sugested-video-box h3{
    color: var(--sub-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 15px;
}
.sugested-video img{
    height: 175px;
    object-fit: cover;
    border-radius: 13px;
}
.sugested-video{
    position: relative;
    margin-bottom: 10px;
}
.suggest-link{
    width: 40px;
    height: 40px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(255 191 0 / 50%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--white-color);
}
.suggested-heading-box{
        display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.suggested-user{
    display: flex;
    align-items: center;
    gap: 10px;
}
.suggested-user-img img{
    width: 34px;
    height: 34px;
    border-radius: 35px;
    border: 2px solid var(--white-color);
    box-shadow: 0px 2px 10px 0px rgba(136, 136, 136, 0.12);
}
.suggested-user-content h5{
    color: var(--sub-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.suggested-user-content p{
    color: var(--sub-color);
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    opacity: 0.4;
}
.suggested-view p{
    color: var(--sub-color);
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    opacity: 0.4;
}
.video-photo{
    display: flex;
    align-items: center;
    gap: 20px;
}
.my-progress-bar{
        width: 37px;
    height: 37px;
    box-shadow: 0px 15px 39px rgba(0, 0, 0, 0.20);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 2px solid rgba(0, 0, 0, 0.07);
    position: relative;
}

.view-post-banner{
    padding-top: 32px;
}
.view-profile-banner{
    background: var(--white-color);
    border-radius: 15px;
        height: 216px;
        overflow: hidden;
        position: relative;
}
.edit-box{
    position: absolute;
    background: var(--second-color);
    width: 30px;
    height: 30px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    right: 10px;
    top: 10px;
    cursor: pointer;}
.edit-box i{
    font-size: 11px;
}
.view-profile-banner img{
    height: 216px;
    border-radius: 15px;
    object-fit: cover;
}
.back-button{
    margin-bottom: 10px;
}
.back-button a{
    color: var(--sub-color);
}
.profile-detail-user{
    display: flex;
    align-items: end;
    gap: 15px;
}
.profile-detail-img{
    width: 124px;
    height: 124px;
    border-radius: 50%;
    background: var(--sub-color);
        display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.edit-box-2{
    position: absolute;
    background: var(--second-color);
    width: 30px;
    height: 30px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    right: 8px;
    bottom: 0;
    cursor: pointer;
}
.edit-box-2 i{
    font-size: 11px;
}
.profile-detail-img img{
   width: 124px;
    height: 124px; 
    object-fit: cover;
    border-radius: 50%;
}
.profile-detail-content{
    margin-bottom: 15px;
}
.profile-detail-content h3{
    color: var(--sub-color);
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 6px;
}
.profile-detail-content ul{
    display: flex;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}
.profile-detail-content ul li{
    color: var(--yellow-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: relative;
    padding-left: 15px;
}
.profile-detail-content ul li:after{
    position: absolute;
    content: '';
    background: var(--sub-color-1);
    width: 7px;
    height: 7px;
    border-radius: 10px;
    top: 5px;
    left: 0;
}
.profile-detail-box{
    display: flex;
    align-items: end;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: -35px;
        z-index: 9;
    position: relative;
}
.profile-detail-btn-box{
    display: flex;
    gap: 13px;
    margin-bottom: 15px;
}
.profile-btn{
    border-radius: 70px;
    color: var(--white-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 100px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.profile-btn:hover{
    color: var(--white-color);
}
.bg-green{
    background: var(--green-color);
}
.bg-yellow{
    background: var(--yellow-color);
}
.bg-red{
    background: var(--google-color);
}
.sugested-video-box.no-fixed{
    /*position: sticky;    
    height: 28%;
    z-index: 9;*/
    top: 84px;
}
.sugested-video-box.no-fixed .suggested-wrapper{
    height: 94%;
}
.join-btn{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 9;
}
.join-btn p{
    color: var(--black-color);
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 76px;
    height: 23px;
    border-radius: 50px;
    background: var(--second-color);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    cursor: pointer;
}

.suggested-user-content ul{
    display: flex;
    margin-top: 6px;
}
.suggested-user-content ul li{
    color: var(--sub-color);
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    opacity: 0.4;
    padding-right: 5px;
    margin-right: 5px;
    border-right: 1px solid var(--sub-color);
    line-height: 6px;
}
.suggested-user-content ul li:last-child{
    border: 0;
}
.suggested-view-member{
    display: flex;
}
.image-fit img{
    width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 2px solid var(--white-color);
}
.-ml-2{
    margin-left: -0.625rem;
}
.image-fit p{
    color: var(--sub-color-1);
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    background: var(--white-color);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    border: 2px solid var(--white-color);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.08);
}
.bg-lt-green {
    background: rgb(144 189 114 / 30%);
}
.profile-btn-2{
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 194px;
    border-radius: 70px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.create-post .modal-header h5{
    color: var(--sub-color);
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.create-post .modal-header{
    justify-content: center;
        border-bottom: 1px solid rgb(63 99 175 / 22%);
}
.create-post .modal-header .btn-close{
    position: absolute;
    right: 20px;
}
.create-post .modal-header .btn-close i{
    color: var(--main-color);
}
.create-post .modal-content{
    background: var(--white-color);
    box-shadow: 0px 40px 40px 0px rgba(143, 119, 155, 0.15);
    border-radius: 30px;
}
.create-post .modal-content .photo-btn{
    width: 100%;
    height: 57px;
    background: rgb(144 189 114 / 30%);
    color: var(--sub-color-1);
}
.create-share-type{
    border-radius: 15px;
    border: 1px solid rgb(146 146 146 / 30%);
    display: flex;
    height: 60px;
    align-items: center;
    padding: 10px;
    gap: 20px;
    margin-top: 20px;
}
.create-post .modal-content .photo-btn i{
    color: var(--white-color);
}
.create-share-type .form-check label{
    color: var(--sub-color);
}
.create-share-type .form-check-input{
    border: 1px solid rgba(0,0,0,.25);
}

/*.create-share-type .form-check-input:checked[type=radio] {
    background-image: none !important;
}*/
.create-share-type .form-check-input:focus{
    box-shadow: none !important;
}
.create-post-btn-box{
    padding-top: 200px;
    padding-bottom: 100px;
}
.create-post-btn-box .post-btn{
    border-radius: 6px;
    background: var(--main-color);
    width: 100%;
    height: 54px;
    color: var(--white-color);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
    max-width: 420px;
    margin: 0 auto;
    border: 1px solid var(--main-color);
    transition: all 600ms;
}
.create-post-btn-box .post-btn:hover{
    background: transparent;
    color: var(--main-color);
}

.inner-banner-sec{
    position: relative;
    padding-top: 65px;
    z-index: 9;
}
.inner-banner{
    height: 330px;
    border-radius: 20px;
    background: var(--sub-color);
}
.inner-banner img{
    height: 330px;
    border-radius: 20px;
    width: 100%;
    object-fit: cover;
}
.inner-banner{
    position: relative;
}
.inner-banner:after {
    position: absolute;
    content: '';
    background: #000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.3;
    border-radius: 20px;
}
.inner-banner-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    z-index: 9;
}
.inner-banner-content h2{
    color: #fff;
    font-size: 58px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.breadcum{
    display: flex;
    align-items: center;
    justify-content: center;
}
.breadcum li{
    position: relative;
    padding-right: 10px;
    margin-right: 10px;
}
.breadcum li:last-child{
    margin-right: 0;
    padding-right: 0;
}
.breadcum li:after{
    position: absolute;
    content: '';
    height: 15px;
    width: 2px;
    transform: rotate(26deg);
    background: #fff;
    right: 0;
    top: 5px;
}
.breadcum li:last-child:after{
    display: none;
}
.breadcum li a{
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.breadcum li a:hover{
    color: var(--main-color);
}
.contact-sec{
    padding: 60px 0;
    position: relative;
    z-index: 9;
}
.contact-address-box{
    border-radius: 7px;
    background: var(--main-color);
    padding: 50px 30px;
}
.contact-address-box h3{
    color: #fff;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.contact-address-box p{
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%;
}
.contact-list-item.call-box .contact-icon i{
    font-size: 40px;
    color: #fff;
}
.contact-list-item.call-box .contact-content p{
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28.5px;
}
.contact-list-item.call-box .contact-content h5{
    color: #fff;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.contact-list-item{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 35px;
}
.contact-content p{
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.contact-list-item.call-box .contact-icon{
    background: transparent;
}
.contact-icon{
    width: 68px;
    height: 68px;
    display: flex;
    align-items: center;
    border-radius: 50%;
    background: rgb(255 255 255 / 30%);
    min-width: 68px;
    min-height: 68px;
    justify-content: center;
}
.contact-content a{
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.contact-icon i{
    font-size: 22px;
    color: #fff;
}
.contact-content p{
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.contact-form .form-label{
    color: var(--sub-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    margin-bottom: 8px;
}
.contact-form .form-control{
    height: 54px;
    border: 1px solid #DDD;
    border-radius: 5px;
    color: var(--sub-color-1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    background: transparent;
}
.dark .contact-form .form-control{
    border: 1px solid #545454;
}
.contact-form textarea.form-control{
    height: 97px;
    resize: none;
}
.contact-form .form-btn{
    border-radius: 7px;
    background: var(--main-color);
    box-shadow: 0px 0px 12.094px 0px rgba(0, 0, 0, 0.12);
    border: 1px solid var(--main-color);
    width: 100%;
    height: 50px;
    color: var(--white-color);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
.contact-form .form-btn:hover{
    background: transparent;
    color: var(--main-color);
}
.contact-form{
    border-radius: 10px;
    background: var(--white-color);
    box-shadow: 0px 15px 34px 0px rgba(0, 0, 0, 0.07);
    padding: 35px;
    height: 100%;
}
.single-page-sec{
    position: relative;
    z-index: 9;
    padding: 40px 0;
}
.single-page-content h2{
    color: var(--sub-color);
    font-size: 23px;
    font-style: normal;
    font-weight: 600;
    line-height: 38px;
    margin-bottom: 6px;
}
.single-page-content p{
    color: var(--sub-color-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin-bottom: 15px;
}
.rich-text-box{
    margin-bottom: 35px;
}
.rich-text-box h4{
    color: var(--sub-color);
    font-size: 23px;
    font-style: normal;
    font-weight: 400;
    line-height: 38px;
}
.rich-text-box p{
    color: var(--sub-color-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}
.rich-text-box ul{
    margin-bottom: 15px;
}
.rich-text-box ul li{
    position: relative;
    color: var(--sub-color-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;    
    margin-bottom: 10px;
    padding-left: 20px;
}
.rich-text-box ul li:after{
    position: absolute;
    content: "\f105";
    font-weight: 900;
    font-family: "Font Awesome 6 Free";
    left: 0;
    top: 0;
    font-size: 14px;
}
.rich-text-box-2 h3{
    color: var(--sub-color);
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 38px;
    margin-bottom: 20px;
}
.rich-text-box-2 p{
    color: var(--sub-color-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 15px;
}
.rich-text-box-2 ul{
    margin-bottom: 15px;
}
.rich-text-box-2 ul li{
    position: relative;
    color: var(--sub-color-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;    
    margin-bottom: 10px;
    padding-left: 27px;
}
.rich-text-box-2 ul li:after{
    position: absolute;
    content: "\f105";
    font-weight: 900;
    font-family: "Font Awesome 6 Free";
    left: 0;
    top: 5px;
    color: #7E8EAF;
    border: 1px solid #7E8EAF;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
@media (min-width: 576px){
    .modal-dialog {
        max-width: 660px;
    }
}
.modal .btn-close{
    background: none;
    padding: 0;
    width: 25px;
    height: 25px;
    border: 1px solid var(--main-color);
    opacity: 1;
    color: var(--main-color);
    border-radius: 30px;
    position: absolute;
    right: 20px;
}

.notification-popup .modal-content{
    background: var(--white-color);
    box-shadow: 0px 40px 40px 0px rgba(143, 119, 155, 0.15);
    border-radius: 30px;
}
.notification-popup .modal-header h5{
    color: var(--sub-color);
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.notification-popup .modal-header{
    justify-content: center;
        border-bottom: 1px solid rgb(63 99 175 / 22%);
}

.notification-box{
    display: flex;
    align-items: center;
}
.notification-user{
    display: flex;
    gap: 20px;
    width: 85%;
    align-items: center;
}
.notification-hour{
    width: 15%;
    display: flex;
    justify-content: end;
}
.notification-user-img{
    min-width: 80px;
    min-height: 80px;
    border-radius: 50%;
    width: 80px;
    overflow: hidden;
}
.notification-user-img img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.notification-user-content h4{
    color: var(--main-color);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 125%;
}
.notification-user-content span{
    color: var(--sub-color-1);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.notification-user-content p{
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.notification-hour p{
    color: var(--sub-color-1);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.notification-inactive{
    border-left: 6px solid #8E65A1;
    background: #FFF;
    box-shadow: 0px 10px 14px 0px rgba(0, 0, 0, 0.03);
    margin-bottom: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
}
.notification-inactive ul li{
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgb(63 99 175 / 22%);
}
.notification-inactive ul li:last-child{
    border: 0;
    margin-bottom: 0;
}
.notification-popup .modal-body{
    padding: 0;
}
.notification-active{
    padding: 30px;
    padding-top: 0;
}
.notification-active .notification-user-content h4{
    color: var(--sub-color-1);
}
.notification-active ul li{
    margin-bottom: 15px;
}
.notification-active ul li:last-child{
    margin-bottom: 0;
}

.inner-content-sec{
    position: relative;
    background: var(--white-color);
    z-index: 9;
    padding: 40px 0;
        padding-bottom: 0;
}
.about-top-content{
    margin-bottom: 40px;
}
.about-top-content h3{
    color: var(--sub-color);
    text-align: center;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.about-img-box{
    position: relative;
    max-width: 406px;
}
.about-img-box:before{
    position: absolute;
    content: '';
    border-radius: 20px 0px 100px 0px;
    opacity: 0.3;
    background: var(--main-color);
    width: 193px;
    height: 185px;
    left: 0;
    top: -30px;
    z-index: -1;
}
.about-img-box:after{
    position: absolute;
    content: '';
    border-radius: 100px 0px 20px 0px;
    opacity: 0.3;
    background: var(--second-color);
    width: 210px;
    height: 200px;
    right: 0;
    bottom: -40px;
    z-index: -1;
}
.about-img{
    max-width: 300px;
    margin: 0 auto;
    border-radius: 20px;
    background: #D9D9D9;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.15);
}
.about-img img{
    border-radius: 20px;
}
.about-content h3{
    color: var(--sub-color);
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 18px;
}
.about-content  h5{
    color: var(--sub-color);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%;
    margin-bottom: 15px;
}
.about-content p{
    color: var(--grey-color);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%;
}
.abt-btn-box{
    display: flex;
    margin-top: 40px;
}
.site-btn-2 {
    border-radius: 69.444px;
    background: var(--main-color);
    color: var(--white-color);
    text-align: center;
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    padding: 12.5px 48.611px;
    border: 1px solid var(--main-color);
    transition: all 600ms;
}
.site-btn-2:hover{
    background: transparent;
    color: var(--main-color);
}
.mb-120{
    margin-bottom: 120px;
}
.map-sec{
    background: var(--main-color);
    position: relative;
    z-index: 9;
    padding: 40px 0;
}
.map-content h2{
    color: #fff;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 15px;
}
.map-content p{
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.move-sec{
    position: relative;
    z-index: 9;
    padding: 75px 0;
}
.move-img-box img{
    width: auto;
    z-index: 9;
    position: relative;
}
.move-content-box img{
    width: auto;
    margin-left: -75px;
}
.move-content-box h3{
    color: var(--sub-color);
    font-size: 65px;
    font-style: normal;
    font-weight: 600;
    line-height: 113%;
    margin-bottom: 14px;
}
.move-content-box h3 span{
    color: var(--main-color);
}
.move-content-box p{
    color: var(--sub-color);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%;
}
.move-1{
    position: absolute;
    width: auto;
    top: 20%;
    transform: translate(-50%, -50%);
}
.move-2{
    position: absolute;
    width: auto;
    bottom: 15%;
    left: 38%;
    transform: translate(-50%, -50%);
}
.move-3{
    position: absolute;
    width: auto;
    top: 25%;
    left: 65%;
    transform: translate(-50%, -50%);
}
.move-4{
    position: absolute;
    width: auto;
    top: 33%;
    left: 78%;
    transform: translate(-50%, -50%);
}

.inner-cta-sec{
    position: relative;
    z-index: 9;
}
.inner-cta-content-box{
    position: relative;
    background: var(--main-color);
    height: 380px;
    border-radius: 20px;
    overflow: hidden;
}
.inner-cta-content-box:after{
    position: absolute;
    content: '';
    background: var(--black-color);
    opacity: 0.6;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 20px
}
.inner-cta-content-box img{
    height: 380px;
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
    transform: scale(1.0);
    transition: all 900ms;
}
.inner-cta-content-box:hover img{
    transform: scale(1.08);
}
.inner-cta-content{
        position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px;
    width: 100%;
    max-width: 700px;
    z-index: 9;
}
.inner-cta-content h3{
    color: #fff;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 15px;
}
.inner-cta-content p{
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.store-sec{
    position: relative;
    z-index: 9;
    padding: 90px 0;
        padding-bottom: 0;
}
.store-content h5{
    color: var(--sub-color);
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 3px;
}
.store-content h2{
    color: var(--sub-color);
    font-size: 55px;
    font-style: normal;
    font-weight: 600;
    line-height: 113%;
    margin-bottom: 15px;
}
.store-content h2 span{
    color: var(--main-color);
}
.store-content p{
    color: var(--sub-color);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%;
}
.store-img-box{
   position: relative;
}
.store-img-box img.main-store-img{
    width: 100%;
}
.store-img-box img{
    width: auto;
}
.store-img-box:after{
    position: absolute;
    content: '';
    border-radius: 454px;
    opacity: 0.5;
    background: var(--3rd_Color, #90BD72);
    filter: blur(267px);
    width: 500px;
    height: 500px;
    left: 0;
    z-index: -1;
}
.store-1{
    position: absolute;
    right: 5%;
    top: 45%;
    transform: translate(-50%, -50%);
}
.store-2{
    position: absolute;
    left: 5%;
    bottom: 20%;
    transform: translate(-50%, -50%);
}
.store-3{
    position: absolute;
    right: 0%;
    bottom: 25%;
    transform: translate(-50%, -50%);
}

.store-bottom-sec{
    position: relative;
    z-index: 9;
}
.store-bottom-box{
    border-radius: 20px;
    background-color: var(--green-color);
    padding: 70px;
    position: relative;
    background-image: url('../images/plane-arrow.png');
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: 60% 0%;
}
.store-bottom-box h3{
    color: var(--sub-color);
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    position: relative;
    z-index: 9;
}
.store-bottom-box img{
    width: auto;
}
.store-bottom-1{
    position: absolute;
    width: auto;
    top: 20px;
    left: 5%;
}
.store-bottom-2{
    position: absolute;
    width: auto;
    top: 15%;
    right: 20%;
    transform: translate(-50%, -50%);
}
.store-bottom-3{
    position: absolute;
    width: auto;
    bottom: -12%;
    right: 20%;
    transform: translate(-50%, -50%);
}
.live-sec{
    position: relative;
    z-index: 9;
    background: var(--main-light-color);
    height: 84vh;
    padding-top: 65px;
}
.live-content-box{
    position: relative;
    margin-top: 75px;
}
.live-content-box textarea{
    color: var(--sub-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 147.8%;
    height: 175px;
    margin-bottom: 25px;
    padding: 15px;
    background: var(--white-color);
    border-color: var(--white-color);
}
.go-live-btn{
    border-radius: 7px;
    background: var(--google-color);
    box-shadow: 0px 0px 12.094px 0px rgba(0, 0, 0, 0.12);
    border: 0;
    width: 100%;
    height: 53px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; 
    transition: all 600ms;
}
.go-live-btn:hover{
    background: var(--white-color);
    color: var(--google-color);
}
.live-content{
    display: flex;
    flex-direction: column;
    margin-top: 15px;
}
.live-content a{
     color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    display: flex;
    margin-bottom: 20px;
    justify-content: center;
}
.live-content p{
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
.bg-live{
    background: var(--sub-color);
    height: 90vh;
}
.dark .bg-live{
    background: #000;
}
.live-chat-left img{
    width: 100%;
}
.live-chat-rt img{
    width: 100%;
}
.live-sec-2 {
    position: relative;
    z-index: 9;
    background: var(--main-light-color);
    padding-top: 65px;
    padding-bottom: 65px;
}
.mobile-dash{
    position: absolute;
    left: 20px;
    display: none;
}
.mobile-dash i{
    width: 30px;
    height: 30px;
    background: var(--main-color);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.hidden{
    overflow: hidden; 
    padding-right: 17px;
}
.sidebar-backdrop.show {
    opacity: .5;
}

.sidebar-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}
.offcanvas.offcanvas-start {
    right: 0;
    left: auto;
        transform: translateX(100%);
}
.form-control{
    background: transparent;
}
.dark .form-control{
    border: 1px solid #4a4a4a;
}
.video-info-box{
    color: var(--sub-color-1);
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 3px;
}
.video-impression{
    display: flex;
    align-items: center;
    gap: 10px;
}
.video-impression p{
    color: var(--sub-color-1);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.video-impression i{
    color: var(--sub-color-1);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.playlist-slider .owl-stage { 
    left: -100px; 
}

.emojionearea, .emojionearea.form-control{
    background: transparent;
    border: 0 !important;
    all: unset !important;
}
.emojionearea .emojionearea-editor{
    padding: 0 !important;
    min-height: inherit !important;
}